Bug 999720 - php-pear(Net_Curl) dependency possibly obsolete?
php-pear(Net_Curl) dependency possibly obsolete?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: owncloud (Show other bugs)
rawhide
All All
unspecified Severity medium
: ---
: ---
Assigned To: Adam Williamson (Fedora)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 18:30 EDT by Adam Williamson
Modified: 2014-10-28 20:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-28 20:16:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2013-08-21 18:30:49 EDT
I was just having a bit of a look through OC's external dependencies, and I think it may be that the dep on php-pear(Net_Curl) is no longer necessary. I can't see any reason for it in the obvious greps through the OC code tree. I may be missing something, but just thought I'd raise it.
Comment 1 Fedora Admin XMLRPC Client 2014-08-08 13:02:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2014-08-08 15:28:31 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Adam Williamson 2014-10-28 20:16:47 EDT
I just did a 7.0.2-3 build for Rawhide which drops this dep. Closing.

Note You need to log in before you can comment on or make changes to this bug.